@import url('react-aspect-ratio/aspect-ratio.css');
@import url('primeflex/primeflex.min.css'); /* TO DO: Import only the required primeflex modules. Done by importing the separate scss files from primeflex. */
@import url('primeicons/primeicons.css');
@import url('primereact/resources/primereact.min.css');
@import url('./primereact-sass-theme/themes/mytheme/theme.scss');
@import url('./CustomScroll.scss');

$sliderBg: red;
$sliderHandleBg: pink;


// STYLE CONFIG FOR GOOGLE MATERIAL ICONS
.material-symbols-outlined {
  font-variation-settings:
  'FILL' 1,
  'wght' 300,
  'GRAD' 0,
  'opsz' 48
}



// GLOBAL STYLES
body {
  margin: 0px;

  div#root {
    height: 100vh;
    width: 100vw;
  }
}



